  .player {
    height: auto !important;
    background-color: initial !important;
    padding: 4px 3px 0 3px;
    border-radius: 6px;
  }
  #colAc2 .player {
    width: 190px;
  }


  .CDflash h4 {
    margin-top: 0;
    padding-left: 10px;
  }
  .CDaudio {
    background-color: #9556a4;
    width: 280px;
    height: auto;
    float: left;
    padding-bottom: 10px;
  }
  .CDflash {
    display: initial;
    height: auto;
    padding: 0;
  }
  .CDflash ul {
    font-size: 12px;
    padding: 0 10px 0 10px;
  }

  
  div.mp3_conteneur{

    display: none;

  }



  div.k-audio {

    /*font-size: 1.25em;*/

    height: 26px;

    width: 100%;

  }



  div.k-audio div.k-interface {

    height: 10px;

    position: relative;

    width: 100%;

  }



  div.k-audio div.k-sub_gui {

    height: 16px;

    position: relative;

    width: 100%;

    z-index: 999;

    display: none;

  }





  div.k-audio div.k-progress {
    height: 10px;
    position: absolute;
    top: 0;
    left: 34px;
    /* width: 90%; */
    overflow: hidden;
    right: 0;
  }


  /* div.player div.k-progress {

  	width: 90%;

  } */



  div.player2 div.k-progress {

  	width: 76%; 

  }



  div.k-audio div.k-time-holder {

    position: absolute;

    top: 0;

    left: 34px;

    width: 120px;

  }

  div.k-current-time, div.k-duration {

    font-size: 0.64em;

    font-style: oblique;

    width: 50px;

    color:#cccccc;

  }

  div.k-duration {

    display: inline;

    float: right;

    text-align: right;

  }

  div.k-current-time {

    display: inline;

    float: left;

  }





  div.k-audio ul.k-controls {

    list-style-type: none;

    margin: 0;

    overflow: hidden;

    padding: 0;

  }

  div.k-sound ul.k-controls {

    margin-top: 3px;

  }



  div.k-audio ul.k-controls li {

    display: inline;

    float: left;

	padding: 0!important;

	border: none!important;

  }

  div.k-audio ul.k-controls a {

    display: block;

    overflow: hidden;

    text-indent: -9999px;

  }



  a.k-play {

    background: url("/Scripts/jplayer/skin/kplay.png") no-repeat scroll 0 0 transparent;

  }

  a.k-stop {

    background: url("/Scripts/jplayer/skin/kstop.png") no-repeat scroll 0 0 transparent;

    margin-left: 6px;

  }

  a.k-pause {

    background: url("/Scripts/jplayer/skin/kpause.png") no-repeat scroll 0 0 transparent;

    display: none;

  }

  a.k-stop, a.k-previous, a.k-next, a.k-play, a.k-pause {

    height: 10px;

    width: 10px;

  }



  a.k-repeat {

    background: url("/Scripts/jplayer/skin/krepeat-off.png") no-repeat scroll 0 -0 transparent;

  }

  a.k-repeat-off {

    background: url("/Scripts/jplayer/skin/krepeat.png") no-repeat scroll 0 0 transparent;

  }  



  .k-sound {

    height: 16px;

    right: 0px;

    position: absolute;

  }

  a.k-mute, a.k-unmute, a.k-volume-max {

    height: 10px;

    width: 12px;

  }



  a.k-mute {

    background: url("/Scripts/jplayer/skin/kmute.png") no-repeat scroll 0 0 transparent;

  }

  a.k-unmute {

    background: url("/Scripts/jplayer/skin/kunmute.png") no-repeat scroll 0 0 transparent;

  }

  a.k-volume-max {

    background: url("/Scripts/jplayer/skin/kvolumemax.png") no-repeat scroll 0 0 transparent;

  }





  div.k-audio a.k-volume-max, div.k-audio-stream a.k-volume-max {

    margin-left: 52px;

  }



  div.k-audio div.k-volume-bar {

    background-color: #CCCCCC;

    cursor: pointer;

    height: 5px;

    left: 14px;

    overflow: hidden;

    position: absolute;

    top: 5px;

    width: 46px;

  }

  div.k-volume-bar-value {

    background-color: #f4f4ea; 

    height: 5px;

    width: 0;

  }



  div.k-seek-bar {

    background: url("/Scripts/jplayer/skin/kprogress.png") repeat-x scroll 0 0 transparent;

    cursor: pointer;

    height: 100%;

    width: 100% !important;

  }

  div.k-play-bar {

    background-color: #f4f4ea; 

    height: 100%;

    width: 0;

  }



  div.k-time-holder ul.k-toggles {

    margin-top: 2px;

  }

  div.k-audio ul.k-toggles {

    width: 14px;

  }

  ul.k-toggles {

    list-style-type: none;

    margin: 0 auto;

    overflow: hidden;

    padding: 0;

  }

  ul.k-toggles li {

    display: block;

    float: right;

  }

  ul.k-toggles li a {

    display: block;

    height: 10px;

    line-height: 100%;

    text-indent: -9999px;

    width: 14px;

  }





  .k-no-solution {

    background-color: #EEEEEE;

    border: 2px solid #009BE3;

    color: #000000;

    display: none;

    font-size: 0.8em;

    padding: 5px;

  }



